best PC system requirement for KFLOP


Results 1 to 3 of 3

Thread: best PC system requirement for KFLOP

  1. #1
    Registered
    Join Date
    Apr 2012
    Location
    italia
    Posts
    2
    Downloads
    0
    Uploads
    0

    Default best PC system requirement for KFLOP

    Hi to all.
    I need to change Pc for my cnc machine; it have kflop with stepper motor and mach3
    So i would to buy a used notebook;
    it's best:
    - Win XP-32 bit
    - Win7 - 32 or 64 bit

    Thank you for your answer

    Similar Threads:


  2. #2
    Gold Member TomKerekes's Avatar
    Join Date
    May 2006
    Location
    USA
    Posts
    2513
    Downloads
    0
    Uploads
    0

    Default Re: best PC system requirement for KFLOP

    We're having trouble with our V4.34i Mach3 Plugin running under XP. Our older V4.33 Mach3 Plugin should work under Win XP.

    Our .NET examples also require Win7 (either 32 or 64 bit) or later.

    So I'd suggest W7 or later.

    HTH
    Regards

    TK
    http://dynomotion.com


  3. #3
    Registered
    Join Date
    Apr 2012
    Location
    italia
    Posts
    2
    Downloads
    0
    Uploads
    0

    Default Re: best PC system requirement for KFLOP

    Dear, thank you for your answer. I have downloaded the 4.34 and it seems to work fine with Win7-32 bit.



Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


About CNCzone.com

    We are the largest and most active discussion forum for manufacturing industry. The site is 100% free to join and use, so join today!

Follow us on


Our Brands

best PC system requirement for KFLOP
best PC system requirement for KFLOP